body{font-family: 'Poppins', sans-serif !important;}.footer-menu li,.price,.up li{list-style-type:none} .sl{display:block;}.sl-mob{display:none;}.section11{padding:60px 0px 0px 0px;background:#f5f5f6 }.footer-menu li,.footer-menu li a,.up li{text-decoration:none}.aminities,.columns,.float_left,.logotext{float:left}.middle_form1{padding-top:19%;background:pink;display:none}#apDiv3,#form_div{padding:7px;border-radius:3%; right:0;z-index:1005} #apDiv3,.cell a{color:#fff}body,li,p,ul{line-height:2}.pop_align{text-align:center}h1{font-size:30px}#apDiv1,#apDiv2{position:fixed;height:105px;z-index:1001}#apDiv3{background:linear-gradient(to left,#1fbfbc,#36b9e8);top:0%;font-size:13px; margin:10px 0px; color:#fff; font-weight:bold}.contact_div{display:none}.btn,.navbar-default,.navbar-default .navbar-header .navbar-brand,body,h1,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif}.jssor_1w{top:0px}.cell{padding:0;margin:0}.cell a:hover{color:#fff}.section-heading-rate{color:#fff}.section-heading2{font-size:28px}label{max-width:100%;padding:0 12px;color:red;margin:0;font-size:12.5px;font-weight:400}.aminities{margin:3%;font-size:17px;text-align:left}#apDiv2{width:90px;top:87%}#apDiv1{width:35px;top:37%}.apDiv2{width:80px;height:auto}.apDiv1{width:150px;height:auto}.success_message,.success_message1,.success_message2,.success_message3,.success_message4,.success_mobile{color:green;font-weight:500;font-size:13px}.ajax_response{padding:10px 20px;border:0;margin-top:20px;cursor:pointer;display:none;color:#555}@media (min-width:481px) and (max-width:767px){.jssor_1w{top:0px}#form_div,.form-title{display:none}}@media (min-width:320px) and (max-width:480px){.form-title1{display:none}.middle_form{display:block}#form_div{display:none}#apDiv3{;padding:4px;border-radius:3%;position:absolute;right:0;top:38%;z-index:1005; font-size:9px; color:#fff}.contact_div{display:block}.navbar-default .navbar-header .navbar-brand{font-size:22px!important}#apDiv1,#apDiv2,.apDiv1,.apDiv2{display:none}.jssor_1w{top:0px}.section-heading,.section-heading-rate{font-size:28px}.section-heading2{font-size:20px;margin:0}table{font-size:13px}}body,p{font-size:15px; color:#000}body{webkit-tap-highlight-color:#9e725c}.navbar-default,a{-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}header,header .header-content{position:relative;width:100%;text-align:center}body,html{height:100%;width:100%}a{color:#fff}a:focus,a:hover{color:#9e725c}p{font-size:15px;line-height:1.9;margin-bottom:20px;text-align:justify; color:#333}.bg-primary{background-color:#ecf7ff;color:#000}.bg-dark{background-color:#231f20;color:#fff;padding:20px 0 34px 0;}.text-faded{color:rgba(255,255,255,.7)}section{padding:80px 0}aside{padding:50px 0}.no-padding{padding:0}.navbar-default{background-color:#9e725c;border-color:rgba(34,34,34,.05);box-shadow:0 2px 1px rgba(0,0,0,.1)}.btn-default,.portfolio-box .portfolio-box-caption{-webkit-transition:all .35s;-moz-transition:all .35s}.navbar-default .navbar-header .navbar-brand{color:#fff;font-weight:700;text-transform:uppercase;font-size:24px;line-height:25px;}.navbar-default .navbar-header .navbar-brand:focus,.navbar-default .navbar-header .navbar-brand:hover{color:#9e725c}.navbar-default .navbar-header .navbar-toggle{font-weight:700;font-size:12px;color:#000;text-transform:uppercase}.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus{text-transform:; letter-spacing:0.5px; font-size:13.5px;color:#fff}.navbar-default .nav>li>a:focus:hover,.navbar-default .nav>li>a:hover{color:#fff;background-color:#9e725c}.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus{color:#fff!important;background-color:#9e725c}.navbar-default .nav>li.active>a:focus:hover,.navbar-default .nav>li.active>a:hover{background-color:transparent}@media (min-width:768px)and (max-width:1024px){.contact_div{display:block}#form_div{display:none}.navbar-default{background-color:#9e725c;border-color:rgba(255,255,255,.3)}.navbar-default .navbar-header .navbar-brand,.navbar-default .navbar-header .navbar-brand:focus,.navbar-default .navbar-header .navbar-brand:hover{color:#fff font-size: 20px}.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus{color:#fff;font-size:14px}.navbar-default .nav>li>a:focus:hover,.navbar-default .nav>li>a:hover{color:#fff}.navbar-default.affix{background-color:#fff;border-color:rgba(34,34,34,.05);color:#fff}.navbar-default.affix .navbar-header .navbar-brand{color:#fff;font-size:14x}.navbar-default.affix .nav>li>a,.navbar-default.affix .nav>li>a:focus,.navbar-default.affix .navbar-header .navbar-brand:focus,.navbar-default.affix .navbar-header .navbar-brand:hover{color:#fff}.navbar-default.affix .nav>li>a:focus:hover,.navbar-default.affix .nav>li>a:hover{color:#fff;background-color:#9e725c}}header{min-height:auto;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;background-position:center;background-image:url();color:#000}header .header-content{padding:100px 15px}header .header-content .header-content-inner h1{font-weight:700;text-transform:uppercase;margin-top:0;margin-bottom:0;font-size:30px}header .header-content .header-content-inner hr{margin:30px auto}header .header-content .header-content-inner p{font-weight:300;color:rgba(255,255,255,.7);font-size:16px;margin-bottom:50px}x@media (min-width:768px){header{min-height:100%}header .header-content{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding:0 50px}header .header-content .header-content-inner{max-width:1000px;margin-left:auto;margin-right:auto}header .header-content .header-content-inner h1{font-size:50px}header .header-content .header-content-inner p{font-size:18px;max-width:80%;margin-left:auto;margin-right:auto}}.section-heading{margin-top:0}.service-box{max-width:400px;margin:50px auto 0}@media (min-width:992px){.service-box{margin:20px auto 0}}.service-box p{margin-bottom:0}.portfolio-box{position:relative;display:block;max-width:450px;margin:1%;border:2px solid #9e725c;border-radius:2% 0}.portfolio-box .portfolio-box-caption{color:#fff;opacity:0;display:block;background:rgba(240,95,64,.9);position:absolute;bottom:0;text-align:center;width:100%;height:100%;transition:all .35s}.btn-default.active,.btn-default:active,.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-default,.open>.dropdown-toggle.btn-primary{background-image:none}.portfolio-box .portfolio-box-caption .portfolio-box-caption-content{width:100%;text-align:center;position:absolute;top:50%;transform:translateY(-50%)}.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-family: 'Poppins', sans-serif;padding:0 15px}.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{text-transform:uppercase;font-weight:600;font-size:14px}.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:18px}.portfolio-box:hover .portfolio-box-caption{opacity:1}.portfolio-box:focus{outline:0}@media (min-width:768px){.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{font-size:16px}.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:22px}}.call-to-action h2{margin:0 auto 20px}.columns hr,.price{margin:0}.text-primary{color:#9e725c}.no-gutter>[class*=col-]{padding-right:0;padding-left:0}.btn-default{color:#9e725c;background-color:#fff;border-color:#fff;transition:all .35s}.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#9e725c;background-color:#f2f2f2;border-color:#ededed}.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#fff}.btn-default .badge{color:#fff;background-color:#9e725c}.btn-primary{color:#fff;background-color:#9e725c;border-color:#9e725c;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background:#9e725c;border-color:#ed431f}.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#9e725c;border-color:#9e725c}.btn-primary .badge{color:#9e725c;background-color:#fff}.btn{border:none;border-radius:150px;font-weight:500;padding:9px 20px}.btn-xl{padding:15px 30px}::-moz-selection{color:#fff;text-shadow:none;background:#9e725c}::selection{color:#fff;text-shadow:none;background:#9e725c}img::selection{color:#fff;background:0 0}img::-moz-selection{color:#fff;background:0 0}.pop_align1,.pop_align1 p{text-align:center;color:#fff}.jssorb01{position:absolute}.jssorb01 .av,.jssorb01 div,.jssorb01 div:hover{position:absolute;width:12px;height:12px;filter:alpha(opacity=70);opacity:.7;overflow:hidden;cursor:pointer;border:1px solid #000}.jssorb01 div{background-color:gray}.jssorb01 .av:hover,.jssorb01 div:hover{background-color:#d3d3d3}.jssorb01 .av{background-color:#fff}.jssorb01 .dn,.jssorb01 .dn:hover{background-color:#555}.jssora02l,.jssora02r{display:block;position:absolute;width:55px;height:55px;cursor:pointer;background:url(img/a02.html) no-repeat;overflow:hidden}.jssora02l{background-position:-3px -33px}.jssora02r{background-position:-63px -33px}.jssora02l:hover{background-position:-123px -33px}.jssora02r:hover{background-position:-183px -33px}.jssora02l.jssora02ldn{background-position:-3px -33px}.jssora02r.jssora02rdn{background-position:-63px -33px}.jssora02l.jssora02lds{background-position:-3px -33px;opacity:.3;pointer-events:none}.jssora02r.jssora02rds{background-position:-63px -33px;opacity:.3;pointer-events:none}.columns{width:33.33%;padding:8px;}.price{border:2px solid #ccc;padding:0;-webkit-transition:.3s;transition:.3s}.price:hover{box-shadow:0 8px 12px 0 rgba(0,0,0,.2)}.price .header{background: rgb(246,247,248);background: linear-gradient(145deg, rgba(246, 247, 248, 1) 0%, rgba(243, 244, 244, 1) 36%, rgba(217, 217, 217, 1) 84%, rgba(243, 244, 244, 1) 68%, rgba(246, 247, 248, 1) 100%);color:#000;font-size:22px}.price li{border-bottom:1px solid #eee;padding:12px;text-align:center}.price .grey{background-color:#eee;font-size:18px}@media only screen and (max-width:600px){.columns{width:100%}}.jssor_1,.slider_first{position:relative;left:0;width:1600px;height:900px;overflow:hidden;}.input-group-addon{background:#333;color:#fff;border:none;padding:6px 15px}.input-group-addon .fa{font-size:14px}.fa-envelope:before{content:"\f0e0";font-size:12px}.cell_phone{padding:2px;border:1px solid #fff;border-radius:1px 7px;font-size:16px;font-weight:700;margin:6px;text-align:center}.cell_phone i{font-size:24px}.jssor_1{margin:0 auto;visibility:hidden}.slider_first{cursor:default;top:0}.slider_one{position:absolute;top:72%;left:22%;width:900px;z-index:0;padding:1%;font-size:35px;color:#fff;text-shadow:1px 1px #000;line-height:55px;text-align:center;background:rgba(0,95,123,.9);border-radius:0}.div_left,li,ui{text-align:left}.displaynone{display:none}.payment{background:#fff;border-radius:10px;padding:7px}.amenities-sub,.rate-sub{border-radius:10px;padding:50px}.plan-box img{height:250px}.rate{background:#1f8a92 ;color:#fff}.rate-sub{background:rgba(116,199,53,.9)}.amenities{color:#fff; background:#fff}.amenities-sub{background:rgba(0,95,123,0.8)}.disclaimer{color:#999;padding:20px 0px 10px 0;margin-bottom:0;font-size:10.6px}.sitemaplink{color:#333;padding:3px;margin-bottom:1%;font-size:12px}.sitemaplink a{color:#575757}.about-text{padding:3px 30px;color:#6e5005}.about-text h2{text-transform:uppercase;font-size:27px;font-weight:600}.about-text p{font-size:17px}.faa-parent.animated-hover:hover>.faa-tada,.faa-tada.animated,.faa-tada.animated-hover:hover{-webkit-animation:tada 2s linear infinite}.up li:before{font-family:FontAwesome;content:'\f061';margin:0 15px 0 -25px;color:#9e725c}.footer-menu{padding:20px 0 0;margin:0}.footer-menu ul{padding:0;margin:0}.footer-menu li{padding:5px 8px;margin:0;display:inline}.footer-menu li a{color:#fff}.footer-menu li a:hover{text-decoration:none;color:#666}.form-title{display:block}.form-title p{color:#000;font-size:14px;padding:0;margin:0}.form-title p i{color:#000;font-size:14px;margin-right:2px}.form-title ul{padding:0;margin:0;}#apDiv4,#apDiv5,#feedbackres{display:none}.cell_phone{padding:2px;border:1px solid #000;color:#000;border-radius:1px 7px;font-size:16px;font-weight:700;margin:6px;text-align:center}.cell_phone i{font-size:24px}#feedback{display:block;position:fixed;right:0;bottom:0;height:380px;z-index:1000;margin-left:-3px;margin-bottom:-3px}#feedback h3{margin:0 0 13px;font-size:20px;text-align:center}#feedback-form{float:right;width:300px;height:100%;padding:15px;z-index:1000;background-clip:'padding-box';border:1px solid rgba(0,0,0,.2);-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2)}#feedback-tab{display:block;float:right;color:#fff;font-size:15px;cursor:pointer;text-align:center;width:135px;height:30px;background-color:rgba(255,0,177,.92);margin-top:60px;margin-right:-54px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}#feedback-tab:hover{background-color:rgba(0,0,0,.6)}#feedback-form textarea{resize:none}.form-control{font-size:14px;height: 40px;}.apDiv4-call,.apDiv5-call{padding:5px 9px;min-width:50%;font-size:16px;text-align:center;color:#fff}.apDiv4-call{background:red}.apDiv5-call{background:#d8125a}@media (min-width:481px) and (max-width:767px){.jssor_1w{top:30px!important}}@media (min-width:320px) and (max-width:480px){#apDiv4,#apDiv5{display:block;width:50%;box-shadow:0 -2px 20px rgba(0,0,0,.35);z-index:10001}.apDiv4-call,.apDiv5-call{background:#222;min-width:50%;padding:9px;font-size:14.5px;color:#fff;text-align:center}.apDiv4-call a,.apDiv5-call a{text-decoration:none}#apDiv4,#apDiv5,#feedback{position:fixed;bottom:0}#feedback-tab,.cell_phone{display:none}.apDiv4-call{border-right:1px solid #ccc;text-transform:uppercase}#apDiv5{right:0}.apDiv5-call i{font-size:18px}#feedback{display:block;right:0;height:430px;z-index:1000;width:15px;margin-left:-3px;margin-bottom:-3px}}@media(max-width:768px)and (max-width:1024px){#apDiv4,#apDiv5{display:block;width:50%;box-shadow:0 -2px 20px rgba(0,0,0,.35);z-index:10001}.apDiv4-call,.apDiv5-call{background:#222;min-width:50%;padding:9px;font-size:14.5px;color:#fff;text-align:center}.apDiv4-call a,.apDiv5-call a{text-decoration:none}#apDiv4,#apDiv5,#feedback{position:fixed;bottom:0}#feedback-tab,.cell_phone{display:none}.apDiv4-call{border-right:1px solid #ccc;text-transform:uppercase}#apDiv5{right:0}.apDiv5-call i{font-size:18px}#feedback{display:block;right:0;height:430px;z-index:1000;width:15px;margin-left:-3px;margin-bottom:-3px}}@media(max-width:1024px){#apDiv4,#apDiv5{display:block;width:50%;box-shadow:0 -2px 20px rgba(0,0,0,.35);z-index:10001}.apDiv4-call,.apDiv5-call{background:#222;min-width:50%;padding:9px;font-size:14.5px;color:#fff;text-align:center}.apDiv4-call a,.apDiv5-call a{text-decoration:none}#apDiv4,#apDiv5,#feedback{position:fixed;bottom:0}#feedback-tab,.cell_phone{display:none}.apDiv4-call{border-right:1px solid #ccc;text-transform:uppercase}#apDiv5{right:0}.apDiv5-call i{font-size:18px}#feedback{display:block;right:0;height:430px;z-index:1000;width:15px;margin-left:-3px;margin-bottom:-3px}}@keyframes pulse{0%{transform:scale(1,1)}50%{opacity:.3}100%{transform:scale(1.3);opacity:0}}@keyframes fadeIn{from{opacity:0}to{opacity:1}}@keyframes slideInRight{from{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.whatsapp-area{display:flex;flex-direction:row;justify-content:flex-end;align-content:flex-end;height:auto;position:fixed;z-index:1;bottom:33px;right:3px;padding:0;z-index:100001;margin:0}.whatsapp-area .header{position:relative}.whatsapp-area .header h2{margin:0}.whatsapp-btn{display:block;justify-content:center;align-content:center;width:55px;height:55px;font-size:28px;text-align:center;background:#25D366;color:#fff;z-index:8;transition:.3s;margin:10px;padding:0;border:none;outline:none;cursor:default;border-radius:50%;-webkit-box-shadow:0 5px 35px 0 rgb(0 0 0 / .25);-moz-box-shadow:0 5px 35px 0 rgb(0 0 0 / .25);box-shadow:0 5px 35px 0 rgb(0 0 0 / .25);position:relative;margin-bottom:20px}.whatsapp-btn a{color:#fff}.circle-animation{display:flex;top:0;right:0;left:0;position:absolute;justify-content:center;align-content:center;width:55px;height:55px;margin:10px 0 0 10px;border-radius:50%;transition:.3s;background-color:#25D366;animation:pulse 1.2s 0.5s ease 100000000}.whatsapp-popup{position:absolute;flex-direction:column;justify-content:flex-start;align-items:flex-start;width:290px;padding:20px;bottom:110px;right:5px;background-color:#fff;-webkit-box-shadow:0 5px 35px 0 rgb(0 0 0 / .15);-moz-box-shadow:0 5px 35px 0 rgb(0 0 0 / .15);box-shadow:0 5px 35px 0 rgb(0 0 0 / .15);display:none;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.whatsapp-popup::after{content:'';width:0;height:0;border-left:25px solid #fff0;border-right:0 solid #fff0;border-top:20px solid #fff;position:absolute;bottom:-20px;right:30px;-webkit-box-shadow:2px 0 0 0 rgb(0 0 0 / .01);-moz-box-shadow:2px 0 0 0 rgb(0 0 0 / .01);box-shadow:2px 0 0 0 rgb(0 0 0 / .01)}.whatsapp-popup h2{font-size:24px;font-weight:700}.whatsapp-popup p{font-weight:400}.close-popup{width:20px;height:20px;text-align:center;background-color:#fff0;border:none;outline:none;cursor:pointer;position:absolute;right:-5px;top:-10px;opacity:.2;font-size:18px}.close-popup:hover{opacity:.5}.form-area{position:relative}.form-area .send-btn{border-radius:50%;height:30px;padding:0;top:5px;right:5px;position:absolute;width:30px;border:0;outline:none;cursor:pointer;background-color:#128C7E;color:#fff;text-align:center}.form-area .send-btn:hover{background-color:#128C7E;transition:.3s}.whatsapp-popup input[type=text]{width:100%;height:40px;box-sizing:border-box;border-radius:20px;font-size:14px;background-color:#f9f9f9;padding:0 0 0 15px;-webkit-transition:width 0.3s ease-in-out;transition:width 0.3s ease-in-out;outline:none;transition:.3s;border:1px solid #f6f7fd}.whatsapp-popup input[type=text]:focus{border:1px solid #25D366;box-shadow:inset 0 5px 5px 0 rgb(0 0 0 / .02)}.whatsapp-popup input::placeholder{color:rgb(68 68 68 / .705);opacity:1}.chat-button-area{display:none;position:absolute;bottom:0;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.chat-area{overflow:hidden;position:relative;margin-bottom:25px;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;visibility:hidden}.chat-area p{margin:0;background:#f6f7fd;padding:10px;border-radius:0 8px 8px 8px;display:inline-block;position:relative}.chat-area p::before{content:'';width:0;height:0;border-left:12px solid #fff0;border-right:0 solid #fff0;border-top:12px solid #f6f7fd;position:absolute;top:0;left:-12px}.chat-area .img-item{display:inline-block;width:45px;height:45px;border-radius:50%;margin-right:10px}@media screen and (max-width:480px){.whatsapp-popup{width:270px}}@media screen and (max-width:320px){.whatsapp-area{display:none}}
.bg_why_choose{ 
    background: url(../img/ftbg.html) no-repeat; color:#fff;
    background-size: cover;
}
.overview{background-color:#000;color:#fff;}
.contact_dev{background-color:#e5e5e5;color:#000;}




.vidoe-main{text-align:center;width:49%;margin:auto;border:4px solid #fff; margin-bottom:30px;}
.youtube{background-color:#000;position:relative;padding-top:56.25%;overflow:hidden;cursor:pointer}
.youtube img{width:100%;top:0;left:0;opacity:.7}
.youtube .play-button{width:90px;height:60px;background-color:#333;box-shadow:0 0 30px rgba(0,0,0,.6);z-index:1;opacity:.8;border-radius:6px}
.youtube .play-button:before{content:"";border-style:solid;border-width:15px 0 15px 26px;border-color:transparent transparent transparent #fff}
.youtube .play-button,.youtube img{cursor:pointer}
.youtube .play-button,.youtube .play-button:before,.youtube iframe,.youtube img{position:absolute}
.youtube .play-button,.youtube .play-button:before{top:50%;left:50%;transform:translate3d(-50%,-50%,0)}
.youtube iframe{height:100%;width:100%;top:0;left:0}
.youtubed{background-color:#000;position:relative;padding-top:56.25%;overflow:hidden;cursor:pointer}
.youtubed img{width:100%;top:0;left:0;opacity:.7}
.youtubed .play-button{width:90px;height:60px;background-color:#333;box-shadow:0 0 30px rgba(0,0,0,.6);z-index:1;opacity:.8;border-radius:6px}
.youtubed .play-button:before{content:"";border-style:solid;border-width:15px 0 15px 26px;border-color:transparent transparent transparent #fff}
.youtubed .play-button,.youtubed img{cursor:pointer}
.youtubed .play-button,.youtubed .play-button:before,.youtubed iframe,.youtubed img{position:absolute}
.youtubed .play-button,.youtubed .play-button:before{top:50%;left:50%;transform:translate3d(-50%,-50%,0)}
.youtubed iframe{height:100%;width:100%;top:0;left:0}

@media screen and (max-width: 600px) {
    .vidoe-main{text-align:center;width:92%;margin:auto;border:4px solid #fff; margin-bottom:30px;}
}

.subheading{color:#000;}
.mb20{margin-bottom:20px;}
 
.hallmark li{
	list-style-type:none;
}
.hallmark li:before {
    content: "➤ ";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
	padding-bottom:10px;
}

.content1 h4{
	font-size:20px;
	font-weight:400;
	line-height:28px;
	text-align:left;
}
.content1 ul{
	padding:0px; 
}

.content1 li{
	font-size:14px;
	list-style:none;	 
}
.content1-li{
	font-size:14px;
	list-style:none;
	background:#efefef;
	color:#000;
	margin:10px;
	border-radius:5px;
	padding:6px 16px;
	line-height:24px;
	 
}

.form-title li {
    padding: 3px 10px;
    font-size: 14px;
    font-weight: 400;
    list-style: none;
    line-height: 23px;
    letter-spacing: 0.3px;
    text-align: left;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
    /* text-shadow: 0 1px 2px #6e3705; */
    list-style: none;
    content: "";
    background-repeat: no-repeat;
    -webkit-text-fill-color: transparent;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(transparent, transparent), url(../img/1.gif);
    background-position: left;
    background-size: 125%;
}

.form-title li:before {
	content: "➤ ";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em
}

.navbar-brand {
	padding: 1px 45px 1px 15px !important
}

.btn-sl-form,
.btn-sl-form:hover {
	font-weight: 400;
	font-size:16px;
	color: #fff;
	transition: all .35s;
	padding: 9px 28px;
}

.btn-sl-form {
	border: none;
	border-radius: 3px;	
	background: #9e725c;
}

.btn-sl-form:hover {
	border: none;
	border-radius: 3px;
	background: #9e725c
}

.logoweb {
	background: #fff;
	padding: 6px;
	border-radius: 2px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13)
}

.logotext {
	height: 50px;
	padding: 15px;
	font-size: 27px;
	line-height: 20px
}

.url {
	color: #000
}

.sliderform {
	opacity: .95;
	padding: 0 15px;
	width: 100%
}

.btn-thankyou {
	border: none;
	border-radius: 30px;
	background: orange;
	color: #000;
}

.btn-thankyou:hover {
	border: none;
	border-radius: 30px;
	background: #ebc47c
}

.btn-gallary {
	border: 1px solid #79406a;
	border-radius: 5px;
	font-weight: 600;
	color: #79406a;
	transition: all .55s;
	padding: 4px 4px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13)
}

.btn-gallary:hover {
	border: 1px solid #79406a;
	border-radius: 5px;
	font-weight: 600;
	color: #fff;
	transition: all .55s;
	background: #79406a;
	padding: 4px 4px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13)
}


.sliderform1 {
	background: linear-gradient(to top, #fafff2 0, #fbfff5 77%);
	border-color: rgba(34, 34, 34, .01);
	padding: 15px 25px;
}

.md-3form {
	margin-top: 53px !important;
	background: linear-gradient(to top, #fafff2 0, #fbfff5 77%);
	border-radius: 6px;
	width: 100%;
	box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, .1);
}

.sliderform1 h4 {
	font-size: 19px;
	color: #000;
	text-align: center;
	font-weight: 500;
	text-shadow: 3px 3px 8px rgb(0 0 0 / 20%);
	letter-spacing: 0.5px;
}

.sliderform1 h5 {
	font-size: 18px;
	color: #000;
	text-align: center;
	font-weight: 500;
	text-shadow: 2px 2px 3px rgb(0 0 0 / 10%);
	text-transform: uppercase
}


.sliderformhr {
	border-bottom: 1px #333;
	margin: 0px;
}

.form_mob {
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px 0;
}

.form_mob h2,
.form_mob p {
	color: #000
}

.form_mob_field {
	height: 45px;
	border: #222 solid 1px
}

.div_disc {
	margin-bottom: 10px !important
}

.div_disc p {
	margin-bottom: 7px !important;
}

.div_disc p:before {
	content: "➤";
}

.div_discpof {
	color: #fff;
}

.form_mob_title {
	font-size: 16px;
	color: #000;
	text-align: center;
}

.high_label {
	background-color: #e97224;
	background: linear-gradient(-45deg, #c4e4f8, #1f8bb9, #9e725c, #08253b);
	background-size: 400% 400%;
	box-shadow: 0 0 1px 1px #e97224;
	text-align: center;
	color: #fff;
	padding: 8px;
	border-radius: 8px 4px;
}

.high_label_span {
	font-family: 'Poppins', sans-serif;
	display: block;
	animation-duration: 3s !important;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.7px;
}

.high_label_offer {
	animation-duration: 2s !important;
	text-align: center;
}

.sectionheading1 {
	color: #9e725c;
	font-weight: 600;
}

.sectionheading2 {
	color: #FFF;
	font-weight: 600;
}

/* .belowformanimation{ border:1px solid  #338900; display:  block;color: #000; background-color: #fff; animation-duration: 2s !important; font-size: 14px; padding:5px 2px;} */
/* .text{ color: #fff;display:  block; background-color: #338900; animation-duration: 2s !important; font-size: 15px; padding:5px 2px; } */

.about_image {
	border-radius: 5px;
	border: solid 2px #ccc;
}

.comment-content ul>li,
.entry-content ul>li {
	list-style: none;
	padding-left: 35px;
	position: relative;
}

.success_offerspop {
	color: #2da548;
	border-color: #c3e6cb;
	font-weight: 600;
	font-size: 14px;
}

.reranumber {
	color: #fff;
	padding: 10px 0 20px 0;
	margin-bottom: 0;
	font-size: 14px
}

.hrhead{
	 
}

hr {
	border-top: 3px solid #eee;

	width: 120px;
}

hr.lite {
	border-color: #fff;
}

hr.color {
	display: block;
	border: none;
	height: 26px;
	width: 270px;
	background-image: url('../img/project_subtitle.html');
}

/* hr.soften{height:1px;max-width:100%;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(17,164,37,.4),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(17,164,37,.4),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(17,164,37,.4),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(17,164,37,.4),rgba(0,0,0,0));border:0} */

/* .light1{display:block; border-width:3px;max-width:150px; background-image: url(../img/type_4.png);} */

.floorimg {
	padding: 3px;
	border: 2px solid #ccc;
}

#hero-content {
	position: absolute;
	top: 16px;
	left: 10px;
	background-color: #fff;
	font-size: 1rem;
	z-index: 1;
	border-radius: 6px;
	padding: 15px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1.2px;
}

.high_label_span11 {
	display: block;
	animation-duration: 3s !important;
	padding: 5px 10px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-weight: 600;
	font-size: 15px;


	letter-spacing: 0.7px;
}

#hero-content p {
	margin: 0px;
	font-size: 14px;
	text-align: center;
}

#hero-content .top-patch {
	color: #9e725c;
	font-weight: 600;
	font-size: 18px;
}

#hero-content .project-name {
	font-weight: 500;
	font-size: 24px;
}

#hero-content .project-extraname {
	display: none;
}

#hero-content .project-location {
	font-weight: 500;
	text-transform: capitalize;
	font-size:12px;
}

#hero-content .project-developer {
	text-transform: capitalize;
	margin-bottom: 10px;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.8);
}

#hero-content .project-addon-info p {
	font-size: 13px;
	color: rgba(0, 0, 0, 0.9);
	text-transform: capitalize;
}

#hero-content .project-booking-info {
	border-radius: 6px;
	margin: 10px 0;
}

#hero-content .project-booking-info-points {
	background-image: linear-gradient(to right, #9e725c, #9b4418);
	color: #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 8px 10px;
	font-size: 14px;

}

#hero-content .project-booking-info-points p {
	color: #fff;

	padding: 0px 0;
	font-size: 14px;
}

#hero-content .project-booking-amount {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #000;
	box-shadow: 21px 16px 17px -13px rgba(0, 0, 0, 0.21);
	text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
	;
	padding: 10px 15px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-weight: 500;
	font-size: 16px !important;
	text-transform: capitalize;
}

#hero-content .project-configuration-details {
	text-transform: capitalize;
	font-size: 14px;
	;
}

#hero-content .project-price p {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 2.2rem;
	margin: 4px 8px;
}

#hero-content .project-enquiry button {

	color: #fff;
	padding: 5px 30px;
	border-radius: 4px;
	margin-bottom: 10px;
}

#hero-content .project-rera {
	font-size: 14px;
	margin-top: 10px;
	color: rgba(0, 0, 0, 0.8);
}


.ame:hover::before {
	width: 0px;
	border: 2px #999 dotted;
}

.ame:hover::after {
	height: 0px;
	border: 2px #999 dotted;
}

.ame:hover {
	border: 2px #999 dotted;
}


.ame {
	border: 1px #ccc solid;
	box-shadow: -2px 0px 8px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
	border-radius: 6px;
	padding: 14px 8px;
	margin: 10px 0;
	text-align: center;
}

.ame:hover {
	border: 1px #ccc dotted;
	transition: 0.2s;
	border-radius: 6px;
	padding: 14px 8px;
	margin: 10px 0;
	background: #fff;
}

.ame img {
	margin: 10px;
}

.ame p {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
}

/* .carousel-control.right{ box-shadow: 0 0 4px 1px #9e725c; border-radius:100px;  } */
/* .carousel-control.left{ box-shadow: 0 0 4px 1px #9e725c; border-radius:100px;  } */


 
.laform {
	margin-top: 1px;
	margin-bottom: 8px;
}

.phonecon {
	margin-top: 48px;
	margin-bottom: 8px;
	text-align: center;
}

@media screen and (max-width: 600px) {
	.contact_div {
		display: block
	}

	.sl {
		display: none;
	}

	.sl-mob {
		display: block;
		margin-top: 0px;
	}

	.section11 {
		padding: 0px 0px 0px 0px;
	}

	#hero-content {
		position: relative;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		padding: 15px 5px;
		top: 0;
		left: 0;
	}

	.md-3form {
		margin-top: 64px !important;
	}

	.laform {
		margin-top: 48px;
		margin-bottom: 38px;
	}

	.phonecon {
		margin-top: 48px;
		margin-bottom: 38px;
	}
}


@media screen and (max-width: 768px) {

	/* Hero Styling */
	#hero-content {
		position: relative;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		padding: 15px 5px;
		top: 0;
		left: 0;
	}
}

@media screen and (max-width: 1024px) {

	/* Hero Styling */
	#hero-content {
		position: relative;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
		padding: 15px 5px;
		top: 0;
		left: 0;
	}
}


/* .container{width:1320px} */


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;

	/* min-height: 100vh;
    min-height: 268px;*/

}

.slicon-left {
	position: absolute;
	top: 50%;
	left: 20%;
	transform: translate(-50%, -50%);

}

.slicon-right {
	position: absolute;
	top: 50%;
	right: 10%;
	transform: translate(-50%, -50%);

}

.text-right {
	text-align: right;
}

.sectionheading1 {
	color: #9e725c;
	font-weight: 500;
}

.sectionheading2 {
	color: #FFF;
	font-weight: 500;
}

.btn-price {
	border: 1px solid #9e725c;
	border-radius: 30px;
	font-weight: 600;
	color: #9e725c;
	transition: all .55s;
	padding: 8px 18px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13)
}

.btn-price:hover {
	border: 1px solid #9e725c;
	border-radius: 30px;
	font-weight: 600;
	color: #fff;
	transition: all .55s;
	background: #9e725c;
	padding: 8px 18px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13)
}

.btn-enq {
	border: 1px solid #9e725c;
	border-radius: 30px;
	font-weight: 500;
	color: #9e725c;
	transition: all .55s;
	padding: 8px 18px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .08);
	background: #fff
}

.btn-price:enq {
	border: 1px solid #9e725c;
	border-radius: 30px;
	font-weight: 500;
	color: #fff;
	transition: all .55s;
	background: #9e725c;
	padding: 8px 18px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .08);
	background: #fff
}

.costing {
	border: 2px solid #ccc;
	border-radius: 0px;
	transition: all .55s;
	padding: 5px;
	box-shadow: 2.5px 4.33px 10px 0 rgba(0, 0, 0, .13);
	background: #9e725c;
}

/*.costing:hover{border:3px solid #9e725c; transition:all .55s;background:#9e725c;padding:10px;box-shadow:2.5px 4.33px 10px 0 rgba(0,0,0,.13)}*/


.table_pr {
	text-align: center;
	margin: auto;
	width: 100%;
	color: #fff;
	border-color: #fff;
	border-radius: 10px
}

.table_th {
	background: #fff;
	color: #000;
	padding: 15px !important;
	text-align: center;
}

.table_tbody {
	color: #5c5c5c;
}

.table_tr1 {
	background: #fff;
}

.table_tr2 {
	background: #ededed;
}


.table .bg-grey-table {
	background: #fff;
	font-size: 16px;

	padding: 1.3rem .95rem !important;

	font-weight: 700;
	text-align: center;

}

.table .bg-space-table {
	background: #fff;
	padding: 3px !important;
	height: 10px !important;
}

.table td.bg-grey-table1 {
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 16px;
	padding: 12px;
}

.table td.bg-grey-table2 {
	background: #fff;
	font-weight: 500;
	font-size: 16px;
	color: #9e725c;
	padding: 12px;
	text-align: center;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .3),
		0 0 40px rgba(0, 0, 0, .1);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(0, 0, 0, .1);
}

.note-size {
	background: #fff;
	font-weight: 700;
	color: #4a1e69;
}


.price-click {
	color: #9e725c;
}

.heading-block h2 {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	margin-bottom: 40px;
	text-transform: uppercase;
	color: #0b3455;
}

.settle {
	text-align: right;
	font-family: 'Roboto', sans-serif;
}

.settle h3 {
	text-align: right;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
}

.settle p {
	text-align: right;
}

.fbox-icon-inner1 {
	text-align: right;
	background: #57a9dd;
	border-radius: 50%;
	height: 90px;
	width: 90px;
	padding: 10px;
}

.settle1 {
	text-align: left;
}

.settle1 h3 {
	text-align: left;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
}

.settle1 p {
	text-align: left;
}

.fbox-icon-inner11 {
	text-align: right;
	float: right;
	background: #cf9300;
	border-radius: 50%;
	height: 90px;
	width: 90px;
	padding: 10px;
}

.highlight-circle {
	background: #1f0e15;
	background: linear-gradient(0deg, rgb(31 11 13) 30%, rgb(87 3 66) 100%);
	box-shadow: 0 0 5px 1px #ffffff;
	border-radius: 12px;
	padding: 10px;
	border-radius: 3px;
	text-align: center;
	color: #fff;
}

.highlight-circle:hover {
	-webkit-box-shadow: 6px 10px 5px -4px rgba(194, 194, 194, 1);
}

.highlight-circle h3 {
	font-size: 34px;
	font-weight: 600;
	margin: 8px;
	font-family: 'Work Sans', sans-serif;
}

.highlight-circle h5 {
	font-size: 15px;
	font-weight: 500;
	margin: 8px;
	font-family: 'Work Sans', sans-serif;
}


.lazyload1 {
	height: 50px;
	width: 50px;
}


@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}

	.navbar-left,
	.navbar-right {
		float: none !important;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}

	.navbar-nav>li {
		float: none;
	}

	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.collapse.in {
		display: block !important;
	}
}


.navbar-default {
	background: #fff;
}

.navbar-default .nav>li>a:focus:hover,
.navbar-default .nav>li>a:hover {
	background-color: #9e725c !important;
}


.navbar-default .nav>li>a,
.navbar-default .nav>li>a:focus {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 13px;
	color: #000;
}

.navbar-default .nav>li>a:focus:hover,
.navbar-default .nav>li>a:hover {
	color: #fff;
	background-color: none !important;
}


.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
	
}

.panel-default>.panel-heading {
	padding: 0;
	 
	color: #fff;
	background-color: #9e725c;
	border-color: #9e725c;
	border-radius:5px;
	
}

.panel-default>.panel-heading:hover {
	padding: 0;
	border-radius: 0;
	color: #fff;
	background-color: #9e725c;
	border-color: #9e725c; border-radius:5px;
}

.panel-title {
	font-size: 16px;
}

.panel-title>a {
	display: block;
	padding: 10px;
	color: #fff; 
	text-decoration: none;
}

.more-less {
	float: right;
	color: #fff;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #EEEEEE;
}


.high_label1 {
	background-color: #e97224;
	background: linear-gradient(-45deg, #e97224, #1f8bb9, #e97224, #214909);
	background-size: 400% 400%;
	box-shadow: 0 0 1px 1px #e97224;
	text-align: center;
	color: #fff;
	padding: 8px;
	border-radius: 8px 4px;
	margin: 2%;
}

.high_label_span1 {
	font-family: 'Poppins', sans-serif;
	display: block;
	animation-duration: 3s !important;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.7px;
}


.bacl {
	background-size: cover;
	background-repeat: repeat;
	background-color: rgba(0, 0, 0, 0);
	background-image: url('../img/bg_slider.html');
	;
	background-attachment: fixed;
	min-width: 1519px;
	left: 0px;
	width: 1518px;
}


.aboutimg {
	box-shadow: 1px 1px 2px 2px #ccc;
	padding: 10px;
	background: #f6f6f6
}


.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	background: #9e725c;
	color: white;
	border-radius: 10px 10px 0 0;
}

.modal-content {
	position: relative;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 10px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
	box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
	border: 2px solid #e5e5e5;
}

.close {
	float: right;
	font-size: 25px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-shadow: 0 1px 0 #fff;

	opacity: 1;

}

@media (min-width: 768px) {
	.modal-sm {
		width: 370px !important;
	}

	.modal-dialog {
		width: 540px;
	}

	.modal-dialog {

		margin: 100px auto;
	}

}

@media screen and (max-width: 600px) {

	.modal-dialog {

		margin: 80px 10px 10px 10px;
	}
}

.carousel-control.right {
	background-image: none;
}

.carousel-control.left {
	background-image: none;
}


.alert-success1 {}


.alert-success1 h2 {
	color: green;
}

.alert-success1 p {
	color: #000;
	text-align: center;
	font-size: 18px;
}

.panel-title {
	font-size: 15px;
	background-color: #9e725c;
	color: #fff;
	padding: 8px;
	border-radius:5px;
	
}

.panel-title-des {
	    padding-top: 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
    max-height: 450px;
    overflow: scroll;
}


.loca_he{
	font-size:16px;
	font-weight:500;
	list-style:none;
	
}


.bg-thanks {
	background-image: url('../img/s1.html');
	background-color: #cccccc;
	margin-top: 52px
}

.layer {
	padding: 100px 0px 200px 0px;
	background-color: rgba(255, 255, 255, 0.9);

}

.faqui {
	list-style-type: none;
	padding: 0px;
}

.faqli {
	border: 1px solid #ccc;
	padding: 0.75rem 1.25rem;
	margin-top: -1px
}

.faqp {
	margin-bottom: 8px;
}

.faqli a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}

.faqq {
	color: #9e725c;
	border: 2px solid #9e725c;
	padding: 1px 6px;
	font-weight: bold;
	border-radius: 100px;
	margin-right: 10px;
}

.faqans {
	font-weight: bold;
	border-radius: 4px;
	margin-right: 3px;
}

.pricngbtn {
	text-align: center;
	margin: 20px
}

.section-dev {
	font-size: 23px;
}

.section-schedule {
	font-size: 23px;
	color: #fff;
	margin: 50px 0 30px 0;
}
.indoor-ame {
	font-size: 23px;
	color: #000;
	margin: 50px 0 30px 0;
}

.pb-40 {
	padding-bottom: 40px
}

.pb-30 {
	padding-bottom: 30px;
}

.pb-20 {
	padding-bottom: 20px
}

.pb-10 {
	padding-bottom: 10px
}

.privacyurl {
	color: #ddd;
	padding: 3px;
	margin-bottom: 1%;
	font-size: 12px;
}

.responsive {
	width: 100%;
	height: auto;
}

 .priborder {
     border: 1.2px solid #283140;
     padding: 0.5px !important;
}

 .btn-price {
     color: #fff;
     -webkit-transition: all .35s;
     -moz-transition: all .35s;
     transition: all .35s;
    font-size: 15px;
}
 
 
 .panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'FontAwesome';  /* essential for enabling glyphicon */
    content: "\f062";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #fff;         /* adjust as needed */
	 
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f063";    /* adjust as needed, taken from bootstrap.css */
}

.col-md-91{width:calc(100% - 340px);}
.col-md-31{width: 340px;}

@media (max-width: 768px) {
	.col-md-91{
        width: 100%;
    }
}

@media (max-width: 1024px) {
	.col-md-91{
        width: 100%;
    }
	.col-md-31{
        display:none
    }
}


.content1 h4{
	font-size:20px;
	font-weight:400;
	line-height:28px;
	text-align:left;
}

.content {
  width: 90%;
  margin: 0 auto;
  margin-top: 5%;
  background-color:none;
  /* border-left: 6px solid black; */
  /* padding: 5px 20px; */
}
 
.content h3 {
  font-weight:bold;
  margin-bottom: 24px;
}
.content h4 {
  font-weight:500;
  margin-bottom: 20px;
}
.content p {
  margin-bottom: 12px;
}
#show-more, #show-less { 
  color: #000;
}
#show-more a, #show-less a{
  cursor: pointer;
  text-decoration:underline;
  color: #9e725c;
   
}

.pricebg{
    width: 100%;
    height: 100%;
    background: #9e725c ;
    font-weight: 500;
    margin: 0 auto;
    transition: all 0.6s ease;
    color:#fff;
	font-size: 18px !important;
    z-index: 1;
   
}